<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0bbe18c0759f24ab95cba4a8a07ce944">
  <dict>
    <!--2020-05-14 11:05:17.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2020-03-28 10:15:45.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
